For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact SupportGet Started
  • Modernfi Developer Hub
    • Overview for Developers
    • Getting Started
  • Topics
    • Using the Sandbox
    • Authentication
    • Account Structure
    • Idempotency
    • Transaction Records and Sweeps
    • Balance Fields
    • Interest
    • Reports
    • Versioning
    • Changelog
  • API Reference
      • GETGet Statements
      • GETGet Account Monthly Statement Config
      • POSTPost Account Monthly Statement Config
      • GETGet Preview Account Monthly Statement
      • GETGet File
LogoLogo
Contact SupportGet Started
API ReferenceFiles

Get Preview Account Monthly Statement

GET
/digital-banking/v1/files/preview-account-monthly-statement
GET
/digital-banking/v1/files/preview-account-monthly-statement
$curl https://api.modernfi.com/digital-banking/v1/files/preview-account-monthly-statement \
> -H "Authorization: Bearer <token>"
Was this page helpful?
Previous

Get File

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

Successful Response

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
422
Unprocessable Entity Error
500
Internal Server Error